/*
 Theme Name:     Gumby 2020 (Divi Child Theme)
 Theme URI:      
 Description:    Gumby 2020, built with Divi
 Author:         Kevin Udy Digital Marketing
 Author URI:     https://kevinudydigital.com
 Template:       Divi
 Version:        1.0.0
*/

body {
	font-weight: 400;
}
#et-info-email {
	display: none;
}
.et_header_style_centered #main-header .container {
	text-align: left;
}
.et_fullwidth_nav #main-header .container {
	padding-left: 0 !important;
	padding-right: 0 !important;
}
.et_header_style_centered #main-header .logo_container {
	max-width: 1080px;
	margin: 0 auto;
}
.et_header_style_centered #main-header div#et-top-navigation {
	background: #153954;
	padding-top: 20px;
}
.et_header_style_centered nav#top-menu-nav {
	display: block;
	max-width: 1080px;
	margin: 0 auto;
	padding: 0 20px 0 20px;
}
#logo {
	margin-left: -15px !important;
}
#top-header .container {
	font-weight: 300;
}
#main-header {
	background-image: url('/wp-content/themes/gumby-2020/images/header-bg.png') !important;
	background-repeat: repeat;
	border-bottom: 5px solid #153954;
	box-shadow: none;
	-webkit-box-shadow: none;
}
#main-header, #et-top-navigation {
	font-weight: 500;
}
#logo {
	margin-top: -10px;
}
#store-icon-container {
	float: right;
}
#store-icon {
	height: 98px;
	margin-top: 10px;
}
@media (max-width: 980px) {
	.et_header_style_centered #main-header div#et-top-navigation  {
		width: 60%;
		background: none;
	}
}
.et_mobile_menu li a {
	color: #414042 !important;
}
@media (max-width: 980px) {
	.et_header_style_centered #main-header .mobile_nav {
		background-color: rgba(0,0,0,.25) !important;
	}
}
.bottom-nav li {
	font-weight: 300;
}

body.home .recent-post-item {
	margin: 10px 0 5px 0;
	border-bottom: 1px dotted #d4e5c9;
	list-style: none;
}
body.home .recent-post-item .post-title {
	font-size: 20px;
	font-weight: 500;
	color: #009ac7;
	text-decoration: none;
	padding: 0 0 15px 0;
}
body.home .recent-post-item .post-title:hover {
	text-decoration: underline;
	margin-bottom: 10px;
}
body.home .recent-post-item .post-entry {
	font-size: 15px;
	font-weight: normal;
	padding: 7px 0 20px 0;
}
body.home .recent-post-item .post-entry img {
	float: left;
	margin : 5px 10px 10px 0;
}
@media only screen and (max-width: 981px) {
	.desktop-menu-item {
		display: none;
	}
}
.et_mobile_menu .menu-item-has-children>a {
	background-color: transparent !important;
	font-weight: 500 !important;
}

/* Gumby Sliding Door Buttons */
.gumby_button_form { 
	padding: 0 !important;
	margin: 0 !important;
	background: none !important;
	border: none !important;
}
.gumby_button { 
	display: block;
	height: 40px;
	width: auto;
	position: relative;
	border: 0; 
	padding: 0;
	cursor: pointer;
	overflow: hidden;
}

.gumby_button::-moz-focus-inner {
	border: none;  /* overrides extra padding in Firefox */
}

.gumby_button span { 
	position: relative;
	display: block; 
	white-space: nowrap;	
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
	/* Safari and Google Chrome only - fix margins */
	.gumby_button span {
		margin-top: -1px;
	}
}
.gumby_button_red { 
	padding: 0 20px 0 0; 
	margin-right:5px; 
	font-size:2em; 
	text-align: center; 
	background: transparent url(images/gumby-button-sprite-red.png) no-repeat right -40px; 
}
	
.gumby_button_red span {
	padding: 9px 0 1px 60px; 
	height:39px; 
	background: transparent url(images/gumby-button-sprite-red.png) no-repeat left top; 
	font-size: 12px;
	text-align: left;
	color:#000; 
}
.gumby_button_orange { 
	padding: 0 20px 0 0; 
	margin-right:5px; 
	font-size:2em; 
	text-align: center; 
	background: transparent url(images/gumby-button-sprite-orange.png) no-repeat right -40px; 
}
	
.gumby_button_orange span {
	padding: 9px 0 1px 60px; 
	height:39px; 
	background: transparent url(images/gumby-button-sprite-orange.png) no-repeat left top; 
	font-size: 12px;
	text-align: left;
	color:#000; 
}
.gumby_button_yellow { 
	padding: 0 20px 0 0; 
	margin-right:5px; 
	font-size:2em; 
	text-align: center; 
	background: transparent url(images/gumby-button-sprite-yellow.png) no-repeat right -40px; 
}
	
.gumby_button_yellow span {
	padding: 9px 0 1px 60px; 
	height:39px; 
	background: transparent url(images/gumby-button-sprite-yellow.png) no-repeat left top; 
	font-size: 12px;
	text-align: left;
	color:#000; 
}
.gumby_button_green { 
	padding: 0 20px 0 0; 
	margin-right:5px; 
	font-size:2em; 
	text-align: center; 
	background: transparent url(images/gumby-button-sprite-green.png) no-repeat right -40px; 
}
	
.gumby_button_green span {
	padding: 9px 0 1px 60px; 
	height:39px; 
	background: transparent url(images/gumby-button-sprite-green.png) no-repeat left top; 
	font-size: 12px;
	text-align: left;
	color:#000; 
}
.gumby_button_dkgreen { 
	padding: 0 20px 0 0; 
	margin-right:5px; 
	font-size:2em; 
	text-align: center; 
	background: transparent url(images/gumby-button-sprite-dkgreen.png) no-repeat right -40px; 
}
	
.gumby_button_dkgreen span {
	padding: 9px 0 1px 60px; 
	height:39px; 
	background: transparent url(images/gumby-button-sprite-dkgreen.png) no-repeat left top; 
	font-size: 12px;
	text-align: left;
	color:#000; 
}
.gumby_button_blue { 
	padding: 0 20px 0 0; 
	margin-right:5px; 
	font-size:2em; 
	text-align: center; 
	background: transparent url(images/gumby-button-sprite-blue.png) no-repeat right -40px; 
}
	
.gumby_button_blue span {
	padding: 9px 0 1px 60px;
	height:39px; 
	background: transparent url(images/gumby-button-sprite-blue.png) no-repeat left top; 
	font-size: 12px;
	text-align: left;
	color:#000; 
}